package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class ReviewQuestioClassificationDTO {
	
	
    private Integer id;
    /**
     * 问题分类名称
     */
 	
    private String name;
    
    private List<ReviewQuestionnaireProblemVo> problemVo;
    
    
    
	public List<ReviewQuestionnaireProblemVo> getProblemVo() {
		return problemVo;
	}
	public void setProblemVo(List<ReviewQuestionnaireProblemVo> problemVo) {
		this.problemVo = problemVo;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
    
    

}
